body						{margin:0px; padding:0px; background-attachment:fixed; font-family:Times, Times New Roman, serif; font-size:16px; font-weight:400;
							 background-color:#333333; background-position:top center; background-repeat:no-repeat;
							 background-size:cover; -moz-background-size:cover; -webkit-background-size:cover;}

img#expando					{display:none; position:absolute; z-index:1; -ms-interpolation-mode:bicubic;}
.wide img#expando, 
.tall img#expando			{display:block;}
.wide img#expando			{height:auto; width:100%;}
.tall img#expando			{height:100%; width:auto;}

#returntotop 				{background:url(../bckg/returntotop.png); position:fixed; top:90%; right:0px; display:none; opacity:0.6; filter:alpha(opacity=60); height:40px; width:30px;
							 z-index:10;}
#returntotop:hover			{opacity:1; filter:alpha(opacity=100);}

#cookie-bar 					{background: rgba(250, 250, 250, 0.85); height:auto; line-height:24px; color:#58585a; text-align:center; padding:5px 0px;}
#cookie-bar.fixed 				{position:fixed; top:0px; left:0; width:100%; z-index:100000;}
#cookie-bar p 					{margin:0px; padding:10px 0px;}
#cookie-bar a 					{color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0px 6px; margin-left:8px;}
#cookie-bar .cb-enable 			{background:#007700;}
#cookie-bar .cb-enable:hover 	{background:#009900;}
#cookie-bar .cb-disable 		{background:#990000;}
#cookie-bar .cb-disable:hover 	{background:#bb0000;}
#cookie-bar .cb-policy 			{background:#0033bb;}
#cookie-bar .cb-policy:hover 	{background:#0055dd;}

a							{text-decoration:none; font-weight:700;}
a:link						{color:#4a6232;}
a:visited					{color:#4a6232;}
a:hover						{color:#b2285b;}
h1							{font-family:'Lato', sans-serif; font-weight:900; font-size:20px; margin:0px; color:#4a6232;}
h2							{font-family:'Lato', sans-serif; font-weight:900; font-size:16px; margin:0px; color:#4a6232;}
h3							{font-family:'Lato', sans-serif; font-weight:900; font-size:16px; margin:0px; padding-bottom:10px;}
ul							{margin-top:0px; margin-bottom:0px;}
blockquote					{margin-top:0px; margin-bottom:0px;}
.sub_li						{font-size:10px;}
.sub_li span				{font-size:16px;}

#greenbar					{width:100%; margin:350px 0px 0px 0px; height:50px; background:url(../bckg/bckg_titre.png) repeat;}
#container					{width:100%; background:url(../bckg/bckg_content.png) repeat;}
#content					{position:relative; width:auto; padding:47px 0px 20px 0px; margin:0px 50px 20px 370px; text-align:justify; min-height:580px;}
#content a					{line-height:1em;}
#content ul					{margin-top:0px; margin-bottom:0px;}

.table_2col td				{width:45%;}
.table_2col h2				{padding:20px 0px;}
.table_2col td.spacer		{width:4%; background:none;}
.table_2col td.spacer2		{width:22%; background:none;}
.table_2col td img			{width:90%; padding:0px 5% 10px 5%;}
.last						{padding-top:30px;}
.green_bckg					{text-align:center; background:url(../bckg/bckg_table_2col.png) repeat;}
.green_bckg:hover			{background:url(../bckg/bckg_table_2col_hover.png) repeat;;}
.green_bckg	.text			{color:#000000; font-weight:normal; padding:0px 4%;}
.green_bckg_nolink  		{text-align:center; background:url(../bckg/bckg_table_2col.png) repeat;}
.green_bckg_nolink	.text	{color:#000000; font-weight:normal; padding:0px 4%;}
.table_annonce h2			{padding:15px 0px}
td.spacer3					{width:10%; background:none;}
.bulletins					{min-height:250px;}
img.bulletin1				{padding:0px 0px 20px 40px;}
.bulletin2					{text-align:center; padding-bottom:20px; width:0%; height:0%; display:none;}
.table_conference td		{background:url(../bckg/bckg_table_2col.png) repeat;}
.table_conference img		{padding:20px;}
.table_conference_txt		{padding:20px 20px 20px 0px;}
.table_histoire img			{padding:20px;}
.table_histoire_txt			{padding:20px 20px 20px 0px;}
.a_propos					{padding:20px 4%; background:url(../bckg/bckg_table_2col.png) repeat;}
.fetes_des_plantes			{text-align:center;}
.fetes_des_plantes img		{width:45%; padding:20px 2%;}

#menu						{position:absolute; top:400px; width:320px; padding:50px 0px 0px 50px; font-family:'Lato', sans-serif; font-weight:400; font-size:16px;}
#menu a						{display:block; padding:5px 0px;}
#menu a.first				{padding-top:0px;}
#menu a.submenu				{padding:0px 0px 0px 10px; font-size:15px;}
#menu a.menuWsubmenu		{padding:5px 0px 0px 0px;}
#menu a.last				{padding:0px 0px 5px 10px;}
#menu a:link.ACT			{color:#b2285b;}
#menu a:visited.ACT			{color:#b2285b;}
#menu a:hover.ACT			{color:#b2285b;}

#drop_menu					{display:none;}

.EN	a						{padding-left:20px;}
.EN a:link					{background:url(../bckg/flag_EN.png) no-repeat 0px 5px;}
.EN a:visited				{background:url(../bckg/flag_EN.png) no-repeat 0px 5px;}
.EN a:hover					{background:url(../bckg/flag_EN.png) no-repeat 0px -35px;}
.FR	a						{padding-left:20px;}
.FR a:link					{background:url(../bckg/flag_FR.png) no-repeat 0px 5px;}
.FR a:visited				{background:url(../bckg/flag_FR.png) no-repeat 0px 5px;}
.FR a:hover					{background:url(../bckg/flag_FR.png) no-repeat 0px -35px;}

#footer						{padding:20px 5px; background:#ffffff; font-size:0.85em; text-align:center;}

/*
highslide.css - version:4.1.13
*/
.highslide-container table	{background:none;}
.highslide					{outline:none; text-decoration:none;}
.highslide:hover img		{border:none;}
.highslide-active-anchor img {visibility:hidden;}
.highslide-gallery .highslide-active-anchor img {border:none; visibility:visible; cursor:default;}
.highslide-image			{border:none;}

#highslide-gallery			{text-align:center;}
#highslide-gallery ul		{text-align:center; list-style-type:none; padding:0px;}
#highslide-gallery li		{display:inline-table; height:170px; padding:0px 10px 0px 10px; vertical-align:top;}
#highslide-gallery li img	{vertical-align:top; padding-bottom:10px;}
#highslide-gallery2			{text-align:left;}
#highslide-gallery2 ul		{text-align:left; list-style-type:none; padding:0px;}
#highslide-gallery2 li		{display:inline-table; height:100px; padding:0px 10px 10px 10px; vertical-align:top;}
#highslide-gallery2 li img	{vertical-align:top; padding-bottom:10px;}
#thumbnail .legende			{position:relative;}

.highslide-number 			{font-weight:bold; color:#2f411f; font-size:.9em;}
.highslide-caption 			{display:none; font-size:1em; padding:5px;}
.highslide-heading 			{display:none; font-weight:bold; margin:0.4em;}
.highslide-dimming 			{background:#ffffff;}
.highslide-loading 			{display:block; color:black; font-size:9px; font-weight:bold; text-transform:uppercase; text-decoration:none; padding:3px; border:1px solid white;
							 background-color:white; padding-left:22px; background-image:url(jsHighslide-graphics/loader.white.gif); background-repeat:no-repeat; background-position:3px 1px;}
a.highslide-credits,
a.highslide-credits i		{padding:5px; color:#ffffff; text-decoration:none; font-size:13px; text-shadow:1px 1px 3px rgba(0, 0, 0, 0.7);}
a.highslide-credits:hover,
a.highslide-credits:hover i {color:black;}
.highslide-move,
.highslide-move * 			{cursor:move;}

.highslide-viewport			{display:none; position:relative; width:100%; height:100%; z-index:1; background:none; left:0; top:0;}
.highslide-overlay			{display:none;}
.hidden-container			{display:none;}

/* Thumbnail boxes for the galleries */
.highslide-gallery li		{display:table; text-align:center;}
.highslide-gallery a		{position:static; display:table-cell; vertical-align:middle;}
.highslide-gallery img		{position:static;}
.highslide-gallery2 li		{display:table; text-align:center;}
.highslide-gallery2 a		{position:static; display:table-cell; vertical-align:middle;}
.highslide-gallery2 img		{position:static;}

/* Controls for the galleries */
.highslide-controls ul		{position:relative; left:15px; height:40px; list-style:none; margin:0; padding:0;}
.highslide-controls li		{float:left; padding:5px 0; margin:0; list-style:none;}

/* Styles for text based controls */
.text-controls .highslide-controls	{width:auto; height:auto; margin:0px; text-align:center; background:none; position:relative; top:-30px;}
.text-controls ul					{position:static; background:none; height:auto; left:0px;}
.text-controls .highslide-move		{display:none;}
.text-controls li					{background-image:url(jsHighslide-graphics/controlbar-text-buttons.png); background-position:right top !important; padding:0; margin-left:15px; display:block; width:auto;}
.text-controls a					{background:url(jsHighslide-graphics/controlbar-text-buttons.png) no-repeat; background-position:left top !important; position:relative; left:-10px; display:block; width:auto; height:auto; text-decoration:none !important;}
.text-controls a span				{background:url(jsHighslide-graphics/controlbar-text-buttons.png) no-repeat; margin:1px 2px 1px 10px; display:block; min-width:4em; height:18px; line-height:18px; padding:1px 0px 1px 18px; color:#4a6232; font-family:"Arial", sans-serif; font-size:14px; white-space:nowrap;}
.text-controls .highslide-next		{margin-right:1em;}
.text-controls .highslide-full-expand a span {min-width:0; margin:1px 0; padding:1px 0 1px 10px;}
.text-controls .highslide-close a span {min-width:0;}
.text-controls a:hover span			{color:#b2285b;}

.text-controls .highslide-previous span				{background-position:0 -40px;}
.text-controls .highslide-previous:hover span		{background-position:0 -140px;}
.text-controls .highslide-previous a.disabled		{background-position:left top !important;}
.text-controls .highslide-previous a.disabled span	{background-position:0 -140px;}
.text-controls .highslide-play span					{background-position:0 -60px;}
.text-controls .highslide-play:hover span			{background-position:0 -160px;}
.text-controls .highslide-play a.disabled			{background-position:left top !important;}
.text-controls .highslide-play a.disabled span		{background-position:0 -160px;}
.text-controls .highslide-pause span				{background-position:0 -80px;}
.text-controls .highslide-pause:hover span			{background-position:0 -180px;}
.text-controls .highslide-next span					{background-position:0 -100px;}
.text-controls .highslide-next:hover span			{background-position:0 -200px;}
.text-controls .highslide-next a.disabled			{background-position:left top !important;}
.text-controls .highslide-next a.disabled span		{background-position:0 -200px;}
.text-controls .highslide-full-expand span			{display:none;}
.text-controls .highslide-full-expand a.disabled	{display:none;}
.text-controls .highslide-close span				{background-position:0 -120px;}
.text-controls .highslide-close:hover span			{background-position:0 -220px;}

/* Styles for the thumbstrip */
.highslide-thumbstrip				{height:100%; direction:ltr;}
.highslide-thumbstrip div			{overflow:hidden;}
.highslide-thumbstrip table			{position:relative; top:20px; padding:0px; border-collapse:collapse;}
.highslide-thumbstrip td			{padding:1px; text-align:center; vertical-align:top;}
.highslide-thumbstrip td .legende	{font-size:8px;}
.highslide-thumbstrip a				{outline:none;}
.highslide-thumbstrip img			{display:block; border:none; margin:0px auto; opacity:0.5; filter: alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
.highslide-thumbstrip img:hover		{opacity:1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.highslide-thumbstrip .highslide-active-anchor img			{visibility:visible; opacity:1; filter: alpha(opacity=100); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.highslide-thumbstrip .highslide-marker						{position:absolute; width:0px; height:0px; border:none;}
.highslide-thumbstrip-horizontal div						{width:auto; /* width:100% breaks in small strips in IE */}
.highslide-thumbstrip-horizontal .highslide-scroll-up		{display:none; position:absolute; top:22px; left:3px; width:25px; height:42px;}
.highslide-thumbstrip-horizontal .highslide-scroll-up div	{margin-bottom:10px; cursor:pointer; background:url(jsHighslide-graphics/scrollarrows.png) left center no-repeat; height:42px;}
.highslide-thumbstrip-horizontal .highslide-scroll-down		{display:none; position:absolute; top:22px; right:3px; width:25px; height:42px;}
.highslide-thumbstrip-horizontal .highslide-scroll-down div	{margin-bottom:10px; cursor:pointer; background:url(jsHighslide-graphics/scrollarrows.png) center right no-repeat; height:42px;}
.highslide-thumbstrip-horizontal table						{margin:2px 0 10px 0;}
.highslide-viewport .highslide-thumbstrip-horizontal table	{margin-left:10px;}
.highslide-thumbstrip-horizontal img						{width:auto; height:60px;}
.highslide-thumbstrip-horizontal .highslide-marker			{top:47px; border-left-width:6px; border-right-width:6px; border-bottom:6px solid gray;}
.highslide-viewport .highslide-thumbstrip-horizontal .highslide-marker {margin-left:10px;}
.dark .highslide-thumbstrip-horizontal .highslide-marker, .highslide-viewport .highslide-thumbstrip-horizontal .highslide-marker {border-bottom-color:white !important;}

.highslide-viewport .highslide-thumbstrip-float				{overflow:auto;}
.highslide-thumbstrip-float ul								{margin:2px 0; padding:0;}
.highslide-thumbstrip-float li								{display:block; height:60px; margin:0 2px; list-style:none; float:left;}
.highslide-thumbstrip-float img								{display:inline; border-color:silver; max-height:56px;}
.highslide-thumbstrip-float .highslide-active-anchor img	{border-color:black;}
.highslide-thumbstrip-float .highslide-scroll-up div, .highslide-thumbstrip-float .highslide-scroll-down div	{display:none;}
.highslide-thumbstrip-float .highslide-marker				{display:none;}

.rose_ancienne img		        {width:30%; float:left; padding:0px 20px 20px 0px;}

@media (max-width:1000px)	{
	#content					{position:relative; width:auto; padding-top:47px; margin:0px 7% 20px 5%; text-align:justify;}
	#menu						{height:auto; position:absolute; display:none; width:90%; top:400px; left:0%; float:none; z-index:5000; overflow:hidden;
								 padding:20px 5% 20px 5%; text-align:center; background:rgba(255, 255, 255, .90);}
	#menu.active				{display:block;}
	
	#drop_menu					{display:block; position:absolute; left:5%; width:25px; top:365px; height:18px; z-index:1000000;}
	a.drop_menu					{text-decoration:none; float:left; margin-left:5%; width:24px; height:18px; background:url(../bckg/menu_open.png) no-repeat;}
	a.drop_menu.opened			{width:19px; background:url(../bckg/menu_close.png) no-repeat;}
	
	.EN	a						{padding-left:0px;}
	.EN a:link					{background:none;}
	.EN a:visited				{background:none;}
	.EN a:hover					{background:none;}
	.FR	a						{padding-left:0px;}
	.FR a:link					{background:none;}
	.FR a:visited				{background:none;}
	.FR a:hover					{background:none;}
    
    .rose_ancienne img		        {width:100%; float:left; padding:0px 0px 20px 0px;}
    
    #highslide-gallery2			{text-align:center;}
    #highslide-gallery2 ul		{text-align:center;}
}

@media (max-width:800px)	{
	.table_2col td				{width:100%; display:inline-table; margin-bottom:10px;}
	.table_2col td.spacer		{width:0%; height:0%; display:none;}
	.table_2col td.spacer2		{width:0%; height:0%; display:none;}
	.last						{padding-top:30px;}
	
	.table_annonce td			{width:100%; display:inline-table; margin-bottom:10px;}
	td.spacer3					{width:0%; height:0%; display:none;}
	.bulletins					{min-height:auto;}
	img.bulletin1				{width:0%; height:0%; display:none;}
	.bulletin2					{width:auto; height:auto; display:block;}
	.table_conference td		{width:100%; display:inline-table;}
	.table_conference_txt		{padding:0px 20px 20px 20px;}
	.table_jardins td			{width:100%; display:inline-table;}
	.table_jardins				{padding:0px 20px 20px 20px;}
	.table_histoire	td			{width:100%; display:inline-table}
	.table_histoire img			{padding-top:0px;}
	.table_histoire_txt			{padding:0px 20px 20px 20px;}
	.fetes_des_plantes img		{width:98%; padding:20px 0px;}
}